Type to search.

Login to ECE

  • POST /users/auth/_login
Auth

Authenticates against available users.

Request body

The login request

username string required

The username part of the login request

password string required

The plain text password part of the login request

Responses

Login successful, returns the token in the body (if 'login_state.path' not specified)

application/json
token string required

The authorization bearer token that you use in subsequent requests

session_expiration_time string · format: date-time required

The time that the session token will expire